﻿

.Menu_popup{
position:absolute;
visibility: hidden;
font:normal 14px Verdana;
z-index: 100;
background-color:#DBEAF9;
filter:alpha(opacity=100); 
border-left:0px solid #509505;
border-bottom:0px solid #509505;
border-right:0px solid #509505;
	letter-spacing:0px;

}

.Menu_popup a:link{
	font-size: 11pt;
	color: #034C8E;
	text-decoration: none;
}
.Menu_popup a:visited{
	font-size: 11pt;
	color: #034C8E;
	text-decoration: none;
}
.Menu_popup a:hover{
	font-size: 11pt;
	color: #ff0000;
	text-decoration: underline;
}
.Menu_popup a:active{
	font-size: 11pt;
	color: #034C8E;
	text-decoration: none;
}

.menuitems
{
	margin-top:0px;word-break: keep-all; text-align: left;
}
.menuitems ul
{
	list-style-type:disc;
	list-style-position : outside;
}
.menuitems li
{
	display:inline;
	list-style-type:disc;
	list-style-position : outside;
}
.menuitems div
{
	color:#034C8E;
	line-height:36px;
	width:135px;
	border-bottom:1px solid #fff;
	border-left:1px solid #fff;
	border-right:1px solid #fff;
	text-indent:8px;

	
}